FEDORA-2017-93988a5e1a

security update in Fedora 26 for xen

Status: obsolete

xen: various flaws (#1518214) x86: infinite loop due to missing PoD error checking [XSA-246] Missing p2m error checking in PoD code [XSA-247]

Comments 5

This update has been submitted for testing by myoung.

This update has been pushed to testing.

works for me in a VM

karma: +1

Works

karma: +1

This update has been obsoleted by xen-4.8.2-9.fc26.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
security
Update Severity
unspecified
Karma
+2
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted 2 years ago
in testing 2 years ago

Related Bugs 3

00 #1513335 CVE-2017-17044 xsa246 xen: x86: infinite loop due to missing PoD error checking (XSA-246)
00 #1513336 CVE-2017-17045 xsa247 xen: Missing p2m error checking in PoD code (XSA-247)
00 #1518214 xen: various flaws [fedora-all]

Automated Test Results